Browsing Tibetan translation

81 of 259 results
81.
After your package information was updated the essential package '%s' can not be found anymore.
This indicates a serious error, please report this bug against the 'update-manager' package and include the files in /var/log/dist-upgrade/ in the bugreport.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:1458
81 of 259 results

This translation is managed by Ubuntu Tibetan Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.